/* TTC CSS
Copyright 2010, 2011, 2012, 2015, Tararua Tramping Club, Simon Davis
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License, Version 2, as
published by the Free Software Foundation.
http://www.gnu.org/copyleft/gpl.html
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
  v0.3 2016-01-30 updated for adapt skin
  v0.2 2015-07-09 Update for relative skin changes
  v0.1 2012-09-10 Improved colour and layout, rounded corners
  v0.0 2010-04-30 New TTC website skin
*/
/* Colours (set in config.php)
Leaf  #b6d731
Sky   #00b3f7
Sand  #afb3b5
Moss  #6b842f
River #408cae
Rock  #6d7174
*/
/* CSS files loaded from ttcadapt.php */
html {
  background-color: white; /* for bottom of gradient */
  color: #6d7174; /* rock */
}
body {
  min-height: 100%; /* for gradient */
  background-color: #b6d731; /* leaf */ /* for IE8 and IE9 */
  background: linear-gradient(to top, #FFFFFF 20%, #b6d731 100%); /* leaf */
}
.masthead {
  font-size: 1.6rem;
  color: #408cae; /* River */
  white-space: nowrap;
  margin-left: 4rem; /* hamburger width plus padding */
}
.masthead a { text-decoration: none; }
.masthead a:visited { color:inherit; background-color:inherit; }
.masthead a:hover { text-decoration:underline; color:white; }
@media (min-width: 48em) { /* full screen */
  .masthead { 
    font-size: 2rem; 
    text-shadow: 0.15rem 0.15rem 0.15rem #afb3b5; /* sand */
	margin-left: 0rem;
	}
}
@media print {
  .masthead { font-size: 1.5rem; }
}
.emailbox {
  border-width: 1px;
  border-color: #b6d731; /* leaf */
  border-style: solid;
  background-color: #b6d731; /* leaf */ /* for IE8 and IE9 */
  background: linear-gradient(to top, #FFFFFF 20%, #b6d731 100%); /* leaf */
}
.frame {
  background-color: #afb3b5; /* sand */ /* for IE8 and IE9 */
  background: linear-gradient(to top, #FFFFFF 20%, #afb3b5 100%); /* sand */
}
#menu,
#xwikileft {
  border-width: 0px; /* remove border from PmWiki.css */
  border-style: none; /* remove border from PmWiki.css */
}
/* These are for the left-sidebar. */
#menu, 
#wikileft {
  font-size:0.8rem;
}
/* Not mobile if wider than `48em` (about 768px), but modify this based on your app's needs. */
@media (max-width: 48em) { /* settings if mobile */
  #menu {
    line-height:1.2rem; //* extra line spacing for mobile selection */
  }
}
#menu a { text-decoration:none; color:black; }
#menu ul { list-style:none; padding:0px; margin:0px; }

#wikimid {
  padding-right: 20px;
}
#wikifoot {
  border-width: 0px; /* remove border from PmWiki.css */
  border-style: none; /* remove border from PmWiki.css */
}
.wikitrail {
  background-color: #b6d731; /* leaf */
  border-radius: 0.3rem;
}
.frame, .rframe, .lframe, .emailbox {
  border-radius: 1.1rem;
}
.inputbutton {
  background-color: #b6d731; /* leaf */
  color: #6d7174; /* rock */
}
.inputbox, .inputbutton {
  border-radius: 0.3rem;
}
/* no borders around images */
img {
  border-width : 0px;
}
table {
  background-color : transparent;
}
tr {
  vertical-align : top;
}
ul {
  list-style-type : disc;
  list-style-position:inside;
  list-style-image : none;
}
h1 a:first-child { /* Make group name smaller in Page heading */
  font-size: 0.7rem;
}
h1 a, h2 a, h2 a, h4 a, h5 a, h6 a,
h1, h2, h3, h4, h5, h6 {
  color: #6d7174; /* rock */
  text-align: left;
}
h4 a, h4 {
  color: #6b842f; /* moss */
}
h5 a, h5 {
  color: #afb3b5; /* sand */
}
h6 a, h6 {
  color: #00b3f7; /* sky */
}
a:link {
    color : #408cae; /* river */
}
a:visited {
    color : #6d7174; /* rock */
}
#wikicmds li a:hover,
#menu li a:hover,
#wikileft a:hover,
a:hover {
    background-color : #6b842f; /* moss */
    color: white;
    text-decoration : none;
}
a:active {
    color : #afb3b5; /* sand */
}
/* classes */
strong, blockquote, em {
	color:  #6b842f; /* moss */
}
b, i {
  color: #408cae; /* river */
}

/* turn off printing for navigation and similar objects */
@media print {
/* style sheet for print */
  .note {
    color: black;
  }
a {
    white-space : pre-line;
}
  .fixturetable {
    width: 100%;
    font-size: smaller; /* fits better on page */
  }
  .masthead {
    text-shadow: 0px; /* printed shadow looks grotty */
  }
}